<metadata>
  <groupId>com.google.firebase</groupId>
  <artifactId>firebase-config-unity</artifactId>
  <versioning>
    <release>10.1.0</release>
    <versions><version>10.1.0</version></versions>
    <lastUpdated/>
  </versioning>
</metadata>
